Keyword Metrics by App — Worldwide ranks
GET
/keywords/app/metrics/rankings/worldwide
One app's rank for a keyword in every country at once.
Authorizations
bearerAuth
Your appmanai API key as a Bearer token.
Type
HTTP (bearer)
Parameters
Query Parameters
store*
Which app store.
Type
Requiredstring
Valid values
"android""ios"package*
App package / bundle id — com.discord on Android, a numeric id on iOS. Use /apps/search to resolve a name.
Type
Requiredstring
Example
"com.discord"keyword*
A single search term.
Type
Requiredstring
Example
"habit tracker"cache
Use a cached result. true by default.
Type
boolean
Responses
Successful response.
application/json
JSON "status": 200, "meta": { "exec_time": 0.115, "cache": true, "count": 52 }, "data": { "ranks": [ { "country_id": "CH", "rank": 6, "refreshed_at": "2026-09-17", "score": 63 }, { "country_id": "NZ", "rank": 14, "refreshed_at": "2026-09-17", "score": 5 }, { "country_id": "PH", "rank": 14, "refreshed_at": "2026-09-17", "score": 5 } ] }
{
}